recovery:
  state:
    round: 681
    hash: "72b761129164d4ce5d3fd0418a9370d5fe97e1c74cb26629d67b4abd955540c0e8cb63cff55d3eeb07c45be3313b52ba"
    timestamp: "2025-10-06T16:57:00.361931092Z"
  bootstrap: null
  package: null
  stream: null
